#!/bin/bash

notify-send -t 3000 Disks \
        "$(lsblk -o NAME,SIZE,FSUSE%,MOUNTPOINT | grep -vP '^loop' | \
        sed 's/MOUNTPOINT/MOUNT/' | sed -e 's/│ └─/+---/' | \
        sed -e 's/  └─/+---/' | sed -e 's/├─/+-/' | sed -e 's/└─/+-/' | \
        awk {'printf "%-20s %-7s %-    6s %-7s\n", $1, $2, $3, $4'})"
